{
	"201010021_0": "Наконец-то дождь закончился.",
	"201010021_1": "(Сегодня я точно её встречу. \\n Сразу же извинюсь, а затем...)",
	"201010021_2": "Хибики...",
	"201010021_3": "(Помнит ли она меня? \\n Сможет ли она простить меня за то, что я не была рядом?)",
	"201010021_4": "Её дом был в ужасном состоянии. \\n Ей сейчас, наверное, очень тяжело.",
	"201010021_5": "(Дома никого не было.)",
	"201010021_6": "(Они ведь такие добрые люди. \\n Такая дружная семья.)",
	"201010021_7": "(Хибики...)",
	"201010021_8": "Ну, нет смысла бесцельно шататься. \\n Сегодня я загляну в Лидиан!",
	"201010021_9": "Ничего...",
	"201010021_10": "(Они отказываются разглашать личную информацию посторонним. \\n Даже друзьям.)",
	"201010021_11": "Я просто хочу с ней встретиться!",
	"201010021_12": "Интересно, что с ней сейчас?",
	"201010021_13": "Ты всё ещё переживаешь за неё?",
	"201010021_14": "(Они, наверное, живут здесь, в общежитии?)",
	"201010021_15": "Тачибана же так сильно промокла... \\n Я не хотела бы, чтобы она подхватила простуду.",
	"201010021_16": "(Тачибана? \\n Неужели...)",
	"201010021_17": "Наверное, ей просто нравится гулять под дождём.",
	"201010021_18": "Эм, извините! \\n Я могу задать вам вопрос?",
	"201010021_19": "...и после этого она ушла, прямо посреди ливня.",
	"201010021_20": "Понятно...",
	"201010021_21": "Я проверила. Она ещё не возвращалась сюда. \\n Она любит гулять допоздна.",
	"201010021_22": "(Любит гулять допоздна..? Хибики?)",
	"201010021_23": "Я так и думала.",
	"201010021_24": "Большое вам спасибо. \\n Я пойду её искать дальше!",
	"201010021_25": "Эм... Получается, ты дружишь с ней?",
	"201010021_26": "Да!",
	"201010021_27": "Ну... Я не знаю, что сказать, \\n но передай ей, что мы ждём её возвращения в академию.",
	"201010021_28": "Хорошо. Спасибо вам!",
	"201010021_29": "Убежала. Похоже, что у Хибики есть и хорошие друзья.",
	"201010021_30": "Нельзя так говорить. \\n О, точно! Мы ведь даже не спросили, как её зовут...",
	"201010021_31": "(Что это?)",
	"201010021_32": "(Тот сон, снова...)",
	"201010021_33": "(Тогда я... Получила эту силу, убив их...)",
	"201010021_34": "(Боль, страдания, и никого нет рядом... \\n Все ненавидят меня, спрашивают, почему я ещё жива...)",
	"201010021_35": "(Я и не хотела выживать. \\n Это было просто совпадение...)",
	"201010021_36": "(Мои друзья бросили меня, семья распалась...)",
	"201010021_37": "(А когда моё терпение закончилось, и я сбежала, появились они.)",
	"201010021_38": "Зачем? Почему они снова...",
	"201010021_39": "(А, ну конечно. \\n Они хотят меня убить.)",
	"201010021_40": "(Потому что я не умерла тогда, когда мне было суждено умереть.)",
	"201010021_41": "Ну и ладно. \\n Убейте уже меня.",
	"201010021_42": "..?!",
	"201010021_43": "Почему...",
	"201010021_44": "Да как так можно? Снова выжила только я. \\n Мне снова придётся пройти через всё это.",
	"201010021_45": "Ну тогда, вы..!",
	"201010021_46": "..?!",
	"201010021_47": "(Что... это...? \\n Свет из моей груди? И...)",
	"201010021_48": "...звучит... песня?",
	"201010021_49": "Balwisyall nescell Gungnir tron",
	"201010021_50": "Я ощущаю силу...",
	"201010021_51": "С этой силой, я смогу их...",
	"201010021_52": "Вот так! Ха-а-а!!!",
	"201010021_53": "Получилось... Я их победила... Ха-ха...",
	"201010021_54": "С этой силой я могу уничтожить всё что угодно. Я могу легко разорвать любой Шум...",
	"201010021_55": "А-а-а-а-а!",
	"201010021_56": "Снова Шум?!",
	"201010021_57": "Что? Они исчезли?",
	"201010021_58": "Почему я убегаю? \\n Я же победила...",
	"201010021_59": "(Я же уничтожила Шум, нормальные люди не способны с ним справиться.)",
	"201010021_60": "(Нормальные люди... не способны справиться? \\n Тогда кто я такая?)",
	"201010021_61": "Хм? \\n А, я уснула.",
	"201010021_62": "(Эта сила - нечеловеческая. \\n Я очень изменилась с тех пор.)",
	"201010021_63": "(Я превратилась в нечто иное - что-то, чему не место среди людей. \\n Как они и хотели, я стала чудовищем.)",
	"201010021_64": "(Но...)",
	"201010021_65": "(Когда я использую её, ...я ощущаю тепло в своей груди.)",
	"201010021_66": "(Что это значит?)",
	"201010021_67": "..."
}